{% extends "post.html" %}

{% set title = 'Povídka č. 2 (2. kolo)' %}

{% block content %}

  <h2>Povídka č. 2</h2>

  <p>Případ Varys – v hlavní roli Peter Falk</p>

  <p>„Ale proč, milý Watsone?“ Zeptal se jednoho z přihlížejících dětí. „Nespíš proto, že odplul s loďmi jejího veličenstva.“ Odpovědělo neznámé dítě. „A to je právě ta chyba, milý Watsone.“ Odvětil Varys jeho obvyklým, klidným hlasem. „Jak by se k němu dostali a proč by ho zakopávali tady. Kdyby jeho zrada vůči královně byla důvodem jeho smrti, zemřel by stejně jako lord Stark. Jako zrádce. Veřejně.“ Chudák dítě na něj jen nechápavě koukalo. „Ne, milý Watsone, tomuto nebožákovi neprokousl hrdlo Lev, spíše se obávám, nepotrhal-li si svou kůži o Růži.“</p>

  <p>Varys stál nad hrobem vyhrabaným jeho věrnými společníky. Na dně leželo poměrně dobře zachovalé tělo. „Nerozkládá se. Museli ho pohřbít hned poté, co jej zabili. Nejspíš už měli připravený hrob.“ Podle vlasů i očí nebylo pochyb o jeho totožnosti. Muž na dně jámy byl Aurane Waters, Cersein admirál. „Je to bezpochyby on. Ale když leží Aurane Waters v neoznačené jámě v lese za Královým Přístavištěm, kdo pak odplul s královskou flotilou na moře, a uvolnil tak místo pro tu Redwynovu? To je nyní záhadou. Připrav člun, milý Watsone, vydáme se za admirálem na návštěvu. Tělo zahrabte zpátky. Nikdy jste ho neviděli.“ Varys si nasadil sluneční brýle.¨</p>

  <p>Noc skryla jejich kroky, když se blížili k člunu ukrytému dole pod Rudou Baštou. Neměli žádného veslaře a tak se namáhavé práce musel chopit sám Watson. Během chvilky zmizeli v neprostupné tmě, daleko od břehu. „Doufám, že sis nezapomněl naostřit své nože, milý Watsone. Možná jich dnes v noci bude třeba více než normálně.“ „Nezapomněl, pane. Jsou dokonalé ostré. A k vašim službám, jako vždy.“ Varys se usmál. „Velice si tvých služeb vážím, Watsone. Dnes v noci spoléhám pouze na svoji lstivost a tvoji lásku k smrti. Řekni, chlapče, mohu ti věřit?“  Watsonův obličej zvážněl. „Ne, pane. Věřit můžete jen sám sobě. Tak jste mě to učil.“ „To je správná odpověď milý Watsone. Neboj, slibuji ti, že až bude po všem, ty i tvůj bratr budete tam, kde máte být. Pak budeš moct odložit svojí pomstu a stát se tou, kterou jsi vždy měla být. Zde k tobě smím mluvit otevřeně – nikdo nás neslyší. Už dlouho jsme takovou možnost neměli.  Doufám, že nejsi příliš dotčena tím chlapeckým jménem. Musel jsem tě dobře skrýt, stejně jako tvého bratra, jinak byste oba zemřeli. Teď, když přišel tvůj čas, vracíš se do Králova přístaviště, stejně jako on se vrací do…“</p>

  <p>„Proč tohle děláš? Proč nám vlastně pomáháš. Vždycky říkáš, že je to z oddanosti k mé rodině. Nikdy jsem se tě nezeptala, proč jsi k mé rodině tak oddaný.“</p>

  <p>„Pokoušel jsem se zachránit tvého otce, víš to? Nabízel jsem mu život, nabízel jsem mu záchranu. Nemusel zemřít. Mohl místo něj nastoupit jeho dvojník, kterého jsem měl připraveného pro každého z vás v případě, že by se něco stalo. Možná bych tím zabránil celé téhle hloupé válce. On ale ve své pýše odmítl, a oba víme, jak to dopadlo. Po jeho smrti už šlo všechno rychle. To víš sama. Neměl jsem jinou možnost jak vás zachránit, než to co dělám. Vystoupit otevřeně, bylo tehdy příliš nebezpečné, tvoji rodinu každý nesnášel. Ale to se brzy změní, milý Watsone.“</p>

  <p>V dáli před nimi se objevila světla. Jak se blížili k flotile, rozeznávali jednotlivé lodě. Moře bylo naprosto tiché a klidné. Měsíc ani hvězdy nebylo vidět a svit stovek pochodní se odrážel od mraků. Bez povšimnutí propluli mezi loděmi až k té, na níž měl být admirál. Varys pískl a dolů k nim se sesunul žebřík. „Již jsme očekáváni, má drahá.“ Přivázali člun k žebříku a vylezli nahoru. „Děkuji ti příteli.“ Promluvil Varys k muži, jenž jim pomohl nahoru. „Věř, že královská rodina se ti za tvůj čin po zásluze odvděčí, to ti slibuji.“ Námořník plivl dolů do moře. „Pokud to nebude oprátkou, tak budiž.“ Varys se jen usmál a oba se odebrali do podpalubí.</p>

  <p>Admirálova kajuta byla prázdná. Varys jí prošel kousek po kousku, aby odhalil pravdu o novém veliteli této flotily. Nic však nenasvědčovalo tomu, že by bylo něco v nepořádku. „Bude třeba uklidit ten svinčík, co naši noví nepřátelé koruny nadělali. Postaráš se o to má drahá?“ Watson jen přikývl. Mlčky přistoupil k admirálově číši vína a z prstenu třpytícího se na jeho ruce do něj odsypal trošku jedu. „Co jsem ti říkal, má drahá? Nesmíš tolik propadat emocím, tak jako to děláš. Jsi stejná jako tvůj bratr. Oba jste tak horkokrevní. To vaši rodinu přivedlo tam, kde jste teď. Nasypala si tam tolik jedu, že by to zabilo polovinu posádky.“</p>

  <p>„Jen ať trpí.“</p>

  <p>„Vidíš, a přesně tenhle přístup stál život celou tvojí rodinu. Neumíte se ovládat.“</p>

  <p>„Kdybych se neuměla ovládat, mohla bych tě nechat pověsit!“</p>

  <p>„Nekřič, má drahá, nechceme se přeci prozradit.“</p>

  <p>Zvuk kroků se rozlehl chodbou. Oba spiklenci se ponořili do stínu a čekali, kdo vejde. Jaké bylo Varysovo překvapení, když do kajuty vstoupil sám Aurane Waters. Stejné vlasy, stejné oči, obličejové rysy, vše perfektní. „Banda idiotů…“ Zaklel hned po vstupu. Popadl číši vína a celý její obsah vypil na jediný nádech. Netrvalo to ani minutu a skácel se k zemi. Škubal s sebou a z úst mu vytékala bílá pěna. Snažil se zavolat o pomoc, ale tím víc se dusil. Potom s sebou trhnul a všechno ustalo.</p>

  <p>Varys vykročil ze své skrýše. Sklonil se nad mrtvolou muže, jehož všichni považovali za admirála Waterse a důkladně si jej prohlédl. Pak jej převrátil na břicho a nadzdvihl mu košili. „Tak se tedy podívej, co tu máme, milý Watsone. Tenhle muž vypadá jako ten Cersein buran, mluví jako ten Cersein buran, ale on to rozhodně není. Aurane Waters měl v oblasti kříže ošklivé mateřské znaménko. Nedívej se na mě tak, je mým úkolem, vědět takovéhle věci. Tenhle ho nemá. Nevím, koho jsme to právě zabili, ale Auran Waters to nebyl. Je čas odsud zmizet dříve, než si nás někdo všimne, Watsone.“</p>

  <p>Byli již daleko od poslední z lodí, když uslyšeli palubní zvony ohlašující poplach. „Ten muž byl tedy dvojník. Kdo ví, kdo další může být podvržený, milý Watsone. Tak jako tak, tohle není práce královny, ani Kevana. Jsou sice oba hloupí, ale tolik zase ne. Neodstranili by vlastního člověka proto, aby ho mohli nahradit dvojníkem.“</p>

  <p>„Růže. Babka je na stará kolena dost aktivní. Musím jí uznat snahu, provést takovou výměnu, to už chce trochu rozumu.“</p>

  <p>„Máš pravdu, má milá, to už chce trochu rozumu. A lady Olenna jej má na rozdávání. Navíc, do Králova přístaviště teď může bez ohrožení vstoupit flotila Redwynů a převzít kontrolu nad mořem. Zdá se, že růže se nám kolem Králova přístaviště hezky rozrůstají, a zavírají lvi do klece, ze které již neutečou. Až připlujeme zpět do Králova Přístaviště, vezmeš ostatní děti a prohledáte všechno od černých cel až po královu ložnici. Budete hledat mrtvoly všech významných lidí, na které si jen vzpomenete. Tedy, až na mistra Pycella, protože ač vypadá, jako chodící mrtvola je nejspíše živý.“</p>

  <p>„Vypadá přesně jako já.“</p>

  <p>„Vskutku?“</p>

  <p>„Ano, kdybych se potkal na ulici a nevěděl, že jsem živý, možná bych mu i věřil, že je já.“</p>

  <p>Mistr Pycelle se skláněl nad mrtvolou v jeho pracovně. „Kdys ho zabil?“ Varys nadzdvihl obočí. „Já? Já bych přeci mouše neublížil.“ „Tak tedy, kdy zemřel? Tělo je ještě teplé.“ „Je tomu nanejvýš hodina. Neznal heslo. Jinak je od tebe k nerozeznání.“  „Zajímalo by mě, kdo a proč by mě chtěl nahradit dvojníkem. Přeci jenom, můj vliv zeslábl od doby, co král Aerys zemřel.“ „Možná, ale máš uši. A můžeš se snadno dostat na místa kam je mnohým vstup zapovězen. Kde komu by se hodilo nahradit tě. Připrav mrtvolu na večer. Chtějí –li Tyrellové válku s Lannistery, dáme jim jí.“ „Ale jak?“ „Kevan Lannister. Všichni vědí, že hlavou rodu je teď on. Proto musí zemřít. Až se tak stane, Lannisteři budou podezírat Tyrelly a Tyrellové budou podezírat… vlastně každého kolem. Skočí si po krku a situace bude přesně taková, aby Watson a jeho rodina zasáhli. V zemi je uvítají jako spasitele.“</p>

  <p>„Spasitele? Kdyby tatík tady těch dvou nepomátl a nejednal tak sobecky a hloupě, nic z toho by se nemuselo stát.“ „To ne, ale nehleďme na minulost. V ní nic dobrého nenajdeme. Jdu zařídit zbytek. Tělo ať je připravené, tak jak jsem ti říkal.“</p>

  <p>Varys vstoupil do své komnaty. Ačkoli bylo vše na svém místě, poznal, že se mu někdo hrabal ve věcech. Otevřené dveře za jeho zády se zavřely. Rychle se otočil. Přímo před ním stál další Varys. Měl stejné oblečení, stejné obličejové rysy a dokonce i stejný výraz ve tváři. „Jsi moc špatný podvrh.“ Začal Varys. „Nejenže já bych nikdy nejednal tak hloupě, abych se zjevil sám sobě před tím než bych se nějakým záludným způsobem sprovodil ze světa, ale co je ještě horší, mám takový neodbytný pocit, že na to abys byl můj dvojník ti něco přebývá.“ „Nemyslím, že zrovna tohle by někdo kontroloval.“ „Vidíš? Tvá arogance. Tvé emoce. Tvé ego. Nikdy nebudeš jednat tak čistě jako já. Proto nikdy nevyhraješ.“ Druhý Varys vytáhl dýku. „To se ještě uvidí.“ Vrhl se směrem k Varysovi. Ten s lehkostí uhnul a popadl kuši schovanou pod postelí. Než stihl dvojník cokoli udělat, šipka ho zasáhla do kolene. Padl na zem s příšerným jekotem a držel se za zraněné koleno. Potom ho Varys rychle omráčil.</p>

  <p>„Jediné, co po tobě chci, je, abys zjistil, jestli ho opravdu poslala lady Olenna. Pak si s ním dělej, co chceš.“ Falešný Varys se probral kdesi hluboko v podzemí. „Cože? Tenhle je členem toho vašeho spiknutí taky?“ „Ovšem, že jsem, mistře našeptávači. Neboj, po pár hodinách strávených se mnou, budeš v jistém ohledu skutečnému Varysovi podobnější, než si myslíš.“ Prohodil s úsměvem Qyburn. V jedné ruce držel nůž a v druhé brousek. „Tohle mi nemůžeš udělat! Nemůžeš mě tu nechat s touhle zrůdou!“ „Ovšem že můžu, drahý příteli. Povíš nám všecičko co víš, a možná ještě něco navíc.“ Usmál se Varys...</p>

  <p>…je mi to líto,“ Varys si zamnul ruce. „Vím, že trpíš, a přesto tady stojím a chovám se jako nějaká hloupá stařena. Je načase skoncovat s tím.“ Eunuch našpulil rty a tiše zapískal.</p>

  <p>Ser Kevan byl studený jako led a při každém pracném nádechu jim projel čerstvý zachvěv bolesti. Z</p>

  <p>jezírka tmy se vynořilo dítě, bledý chlapec v otrhaných šatech, ne víc než devítiletý či desetiletý.</p>

  <p>Další se zvedl zpoza křesla velmistra Pycelleho. Byla tam i dívka, která mu otevřela dveře. Děti</p>

  <p>byly všude kolem něho, půl tuctu jich bylo, s bledými tvářemi a tmavýma očima, chlapci i dívky</p>

  <p>dohromady.</p>

  <p>V rukou měli dýky. Zatímco většina se jich vrhla na umírajícího Kevana, přistoupil Watson, dívka která otevřela Varysovi dveře až k němu. „Takhle tedy začíná revoluce. Nikdy jsem žádnou neviděla, tedy, kam má vědomá paměť sahá. Samozřejmě, vím, že jedna se odehrála kvůli chamtivosti mého otce a děda.“</p>

  <p>Varys se na ní významně podíval. „Ano, má milá, takhle to začíná. Tak jako jste svou zemi ztratili, tak jí i získáte zpět. Krví. Tvůj bratr je již na cestě, jak si právě slyšela, Tyrellové, pro jejich zradu budu mít brzy důkaz, jsou téměř ve válce se zničenými Lannistery, Starkové jsou poraženi a poslední Baratheon se skrývá na Zdi. Je čas, abys odložila ten převlek stranou. Je čas, abys světu odhalila svoji pravou tvář.“</p>

  <p>Dívka předstoupila před umírajícího Kevana. Ten natahoval do plic svůj poslední nádech. Když sňala kápi z hlavy, zažhnuly místností dvě fialové oči doplněné dlouhými stříbrnými vlasy a řasami. „Pohleď, Kevane.“ Pronesl Varys. „Targaryeni konečně vstupují do hry o trůny!“</p>


{% endblock %}
